---
- name: Create config directory
  file:
    path: ~/.config/qutebrowser
    state: directory
    mode: 0755

- name: Copy themes
  copy:
    src: '{{ item }}'
    dest: ~/.config/qutebrowser
    force: yes
    mode: 0644
  loop:
    - base16-nord.py
    - base16-onedark.py

- name: Copy config
  template:
    src: config.j2
    dest: ~/.config/qutebrowser/config.py
    force: yes
    mode: 0644
